# ---> VisualStudioCode
.vscode/*
!.vscode/settings.json
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
!.vscode/*.code-snippets

# Local History for Visual Studio Code
.history/
.idea/

# Run temp file and dir
build
release


# Built Visual Studio Code Extensions
*.o
*.o.ES
*.a
*.vsix
*.log
*.log-*
*.bak
*.bak*
*.exe
__debug_bin*.exe

# bin file 

